<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./styles/styles.scss">
    <title>AlphaD3v</title>
</head>

<body>
    <header class="functions">
        <div class="functions__HeaderItem">
            <a href="./index.html"><img src="./assets/images/return.png" alt="Return" class="functions__HeaderItemImg"></a>
        </div>
        <div class="functions__HeaderAffichage">
            <div class="functions__HeaderAffichageTxt">999</div>
        </div>
    </header>
    <div class="functions__Container">
        <div class="functions__ContainerMenu">
            <div class="functions__ContainerItems"><img src="./assets/images/devise.png" alt="Devise" class="functions__ContainerItemsImg"></div>
            <div class="functions__ContainerItems">
                <p class="functions__ContainerItemsTxt">TVA</p>
            </div>
            <div class="functions__ContainerItems"><img src="./assets/images/prodcroix3.png" alt="Produit" class="functions__ContainerItemsImg2"></div>
            <div class="functions__ContainerItems">
                <p class="functions__ContainerItemsTxt">%</p>
            </div>
            <div class="functions__ContainerItems">
                <p class="functions__ContainerItemsTxt">&radic;</p>
            </div>
            <div class="functions__ContainerItems functions__ContainerItems--color">
                <p class="functions__ContainerItemsTxt functions__ContainerItemsTxt--black">AC</p>
            </div>
        </div>
    </div>
    <div class="functions__OpeContainer">
        <div class="functions__OpeContainerMenu">
            <div class="functions__OpeContainerItems">
                <div class="functions__OpeContainerItemsTxt">+</div>
            </div>
            <div class="functions__OpeContainerItems">
                <div class="functions__OpeContainerItemsTxt functions__OpeContainerItemsTxt--top">-</div>
            </div>
            <div class="functions__OpeContainerItems">
                <div class="functions__OpeContainerItemsTxt functions__OpeContainerItemsTxt--margin">x</div>
            </div>
            <div class="functions__OpeContainerItems"><img src="./assets/images/division.png" alt="Division" class="functions__OpeContainerItemsImg"></div>
        </div>
        <div class="functions__OpePerso">
            <img src="./assets/images/my_function.png" alt="Fonction Personnalisable" class="functions__OpePersoImg">
        </div>
    </div>
    <footer class="functions__Footer">
        <div class="functions__FooterForm">
            <div class="functions__FooterResult">
                <div class="functions__FooterResultItems"></div>
                <div class="functions__FooterResultItems"></div>
            </div>
        </div>
    </footer>
    <script src="./scripts/index.js"></script>
</body>

</html>